cURL
curl --request DELETE \ --url https://api.eka.care/mr/api/v1/cases/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Pt-Id: <x-pt-id>'
{ "error": "Unauthorized access. Please provide a valid token.", "code": "UNAUTHORIZED" }
This endpoint allows deleting a case using the case ID.
Documentation IndexFetch the complete documentation index at: https://developer.eka.care/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.eka.care/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Patient ID
Unique case ID
Case deleted successfully (no content)
Was this page helpful?